Plesk\backup\Agent\Schema\Backup\DiskSpaceCountType\DiskSpaceCountTypeAType:
    properties:
        countType:
            expose: true
            access_type: public_method
            serialized_name: count-type
            accessor:
                getter: getCountType
                setter: setCountType
            xml_attribute: true
            type: string
